Public bug reported:

I have no more info.

ProblemType: Package
DistroRelease: Ubuntu 17.04
Package: libk5crypto3:amd64 1.15-1ubuntu0.1
ProcVersionSignature: Ubuntu 4.10.0-26.30-generic 4.10.17
Uname: Linux 4.10.0-26-generic x86_64
ApportVersion: 2.20.4-0ubuntu4.1
Architecture: amd64
Date: Wed Jul  5 20:51:19 2017
Dependencies:
 gcc-6-base 6.3.0-12ubuntu2
 libc6 2.24-9ubuntu2.2
 libgcc1 1:6.3.0-12ubuntu2
 libkrb5support0 1.15-1ubuntu0.1
ErrorMessage: a csomag nagyon rossz, következetlen állapotban van - újra  kell 
telepítenie a beállítási kísérlet előtt
InstallationDate: Installed on 2017-05-31 (46 days ago)
InstallationMedia: Ubuntu 17.04 "Zesty Zapus" - Release amd64 (20170412)
RelatedPackageVersions:
 dpkg 1.18.10ubuntu2
 apt  1.4
SourcePackage: krb5
Title: package libk5crypto3:amd64 1.15-1ubuntu0.1 failed to install/upgrade: a 
csomag nagyon rossz, következetlen állapotban van - újra  kell telepítenie a 
beállítási kísérlet előtt
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: krb5 (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-package zesty

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to krb5 in Ubuntu.
https://bugs.launchpad.net/bugs/1704747

Title:
  package libk5crypto3:amd64 1.15-1ubuntu0.1 failed to install/upgrade:
  a csomag nagyon rossz, következetlen állapotban van - újra  kell
  telepítenie a beállítási kísérlet előtt

Status in krb5 package in Ubuntu:
  New

Bug description:
  I have no more info.

  ProblemType: Package
  DistroRelease: Ubuntu 17.04
  Package: libk5crypto3:amd64 1.15-1ubuntu0.1
  ProcVersionSignature: Ubuntu 4.10.0-26.30-generic 4.10.17
  Uname: Linux 4.10.0-26-generic x86_64
  ApportVersion: 2.20.4-0ubuntu4.1
  Architecture: amd64
  Date: Wed Jul  5 20:51:19 2017
  Dependencies:
   gcc-6-base 6.3.0-12ubuntu2
   libc6 2.24-9ubuntu2.2
   libgcc1 1:6.3.0-12ubuntu2
   libkrb5support0 1.15-1ubuntu0.1
  ErrorMessage: a csomag nagyon rossz, következetlen állapotban van - újra  
kell telepítenie a beállítási kísérlet előtt
  InstallationDate: Installed on 2017-05-31 (46 days ago)
  InstallationMedia: Ubuntu 17.04 "Zesty Zapus" - Release amd64 (20170412)
  RelatedPackageVersions:
   dpkg 1.18.10ubuntu2
   apt  1.4
  SourcePackage: krb5
  Title: package libk5crypto3:amd64 1.15-1ubuntu0.1 failed to install/upgrade: 
a csomag nagyon rossz, következetlen állapotban van - újra  kell telepítenie a 
beállítási kísérlet előtt
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/krb5/+bug/1704747/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to     : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to